.realizacje-single {
	padding: 0px;
}

.realizacje-single__grid {
	display: grid;
	grid-template-columns: 1.5fr 1fr;
	gap: 50px;
	align-items: start;
}



/* =========================
   GALERIA
========================= */

.realizacje-single__gallery-grid {
	display: grid;
	grid-template-columns: repeat(4, 1fr);
	gap: 16px;
}

.realizacje-single__gallery-item {
	display: block;
	border-radius: 7px 7px 7px 7px;
	overflow: hidden;
}

.realizacje-single__gallery-item img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	display: block;
	transition: transform .3s ease;

}

.realizacje-single__gallery-item:hover img {
	transform: scale(1.03);
}


/* DUŻE ZDJĘCIE */

.realizacje-single__gallery-item--main {
	grid-column: 1 / -1;
	height: 420px;
}


/* 4 MAŁE */

.realizacje-single__gallery-grid .realizacje-single__gallery-item:not(.realizacje-single__gallery-item--main) {
	height: 120px;
}



/* =========================
   CONTENT
========================= */

.realizacje-single__content {
	padding-top: 10px;
}

.realizacje-single__description {
	margin-top: 40px;
	margin-bottom: 20px;
}



/* =========================
   YOUTUBE
========================= */

.realizacje-yt-wrapper {
	margin-top: 20px;
}

.realizacje-yt-wrapper iframe {
	width: 90%;
	aspect-ratio: 16 / 9;
	height: auto;
	margin-inline: auto;
	display: block;
	border-radius: 20px;
	margin: 40px auto;
}



/* =========================
   MOBILE
========================= */

@media (max-width: 991px) {
	
	.realizacje-yt-wrapper iframe {
	width: 100%;}

	.realizacje-single__grid {
		grid-template-columns: 1fr;
		gap: 30px;
	}

	.realizacje-single__content {
		padding-top: 0;
	}

	.realizacje-single__gallery-grid {
		grid-template-columns: repeat(2, 1fr);
	}

	.realizacje-single__gallery-item--main {
		height: 200px;
	}

	.realizacje-single__gallery-grid .realizacje-single__gallery-item:not(.realizacje-single__gallery-item--main) {
		height: 100px;
	}
	
	.realizacje-single__description {
		margin-top: 30px;
		margin-bottom: 0px;
	}

	.realizacje-single__content {
		padding-top: 0px;
	}
	
	.realizacje-yt-wrapper {
		margin-top: 0px;
	}

	.realizacje-single {
		padding-bottom: 0px;
	}

	.realizacje-single__gallery-grid {
		gap: 10px;
	}
}


/* =========================
   REALIZACJE GRID
========================= */

.realizacje-grid{
	display:grid;
	padding: 40px 0;
	grid-template-columns:repeat(4,1fr);
	gap:30px;
}

.realizacje-grid__item a{
	position:relative;
	display:block;
	overflow:hidden;

	border-radius:1px 10px 30px 10px;

	text-decoration:none;

	height:200px;
		box-shadow: 1px 1px 10px 5px rgba(0, 0, 0, 0.01);
}

.realizacje-grid__item img{
	width:100%;
	height:100%;

	object-fit:cover;
	display:block;

	transition:transform .4s ease;
}

.realizacje-grid__item:hover img{
	transform:scale(1.05);
}

.realizacje-grid__item h6{
	position:absolute;
	left:0;
	bottom:0;

	width:100%;
	margin:0;
	padding:10px;
	font-size: 15px;
	color:#fff;

	z-index:2;

	background:rgba(22,50,130,.8);
}


/* GRID MOBILE */

@media(max-width:1024px){

	.realizacje-grid{
		grid-template-columns:repeat(2,1fr);
		gap:20px;
	}
}

@media(max-width:767px){

	.realizacje-grid{
	display:grid;
	padding: 12px;
	grid-template-columns:repeat(1,1fr);
	gap:20px;
}

	.realizacje-grid__item a{
		height:220px;
		border-radius:1px 10px 30px 10px;
	}

	.realizacje-grid__item h6{
		font-size:15px;
		padding:18px 20px;
	}
}


/* =========================
   REALIZACJE SLIDER
========================= */

.realizacje-custom-swiper{
	position:relative;
	overflow:hidden;
}


.realizacje-custom-swiper .swiper-wrapper{
	padding-top: 40px;
	padding-bottom:60px;
}

.realizacje-custom-swiper .swiper-slide{
	height:auto;
}

.realizacje-slider-item{
	height:100%;
}

.realizacje-slider-item a{
	position:relative;
	display:block;
	height:200px;
	overflow:hidden;
	border-radius:30px;
	border-bottom-left-radius:0;
	text-decoration:none;
}

.realizacje-slider-item img{
	width:100%;
	height:100%;

	object-fit:cover;
	display:block;

	transition:transform .4s ease;
}

.realizacje-slider-item:hover img{
	transform:scale(1.05);
}

.realizacje-slider-item h6{
	position:absolute;
	left:0;
	bottom:0;
	width:100%;
	margin:0;
	padding:12px;
	color:#fff;
	background:rgba(22,50,130,.8);
	z-index:2;
}

.realizacje-custom-swiper .swiper-pagination{
	bottom:0 !important;
}

.realizacje-custom-swiper .swiper-pagination-bullet{
	width:10px;
	height:10px;

	opacity:1;

	background:#cfcfcf;
}

.realizacje-custom-swiper .swiper-pagination-bullet-active{
	background:#f2622d;
	width: 24px;
	border-radius: 4px;
}

@media(max-width:767px){

	.realizacje-custom-swiper .swiper-wrapper{
		padding-bottom:50px;
	}

	.realizacje-slider-item a{
		height:250px;

		border-radius:24px;
		border-bottom-left-radius:0;
	}

	.realizacje-slider-item h6{
		font-size:15px;
		padding:18px 20px;
	}
	
	.realizacje-yt-wrapper iframe {
	
	margin: 20px auto;
}

	

}